/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/imeiToolResults/imeiToolResults.v1/imeiToolResults
 *         VERSION: release-phoenix-upper-funnel-1.1.79394.2350791936-bf073b633-1-gc21b1fd0a
 *         BRANCH: release/fix-upper-funnel-02-26
 *         COMMITHASH: c21b1fd0a22373efe8808ef0f7b9737f5068ed3a
 *         LASTCOMMITDATETIME: 2026-02-26T16:19:50+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-imei-tool-results__icon{min-width:2.4rem}.upf-phx-tool-results-accordion__summary{justify-content:center}[x-cloak]{display:none!important}.upf-imeiToolResults .phx-accordion .phx-accordion__summary:hover{background-color:transparent}.upf-imeiToolResults .phx-accordion[open] .phx-accordion__icon{color:var(--tdds-color-brand-grayscale-800)}.upf-imeiToolResults .phx-accordion ul{line-height:2rem;margin:0 auto;max-width:424px}